How to install libgeometric-shapes-dev on Debian Unstable (Sid)